@charset "utf-8";

.no_main{
background-image: url(/dinner/images/bg.jpg);
background-repeat: no-repeat;
background-position: center center;
}

.pc_small {
	display: none;
}

.spec_table {
	width: 100%;
	margin: 0 0 30px 0;
	border-collapse:collapse ;
}
.spec_table th,
.spec_table td{
	padding:10px;
	border-collapse:collapse ;
	border: 1px solid #ccc;	
}
.spec_table th {
	width: 25%;
}
.copy{
padding: 0 0 20px 0 !important;
}

.col789_wide p.rest_tit{
padding: 0 0 0 0 !important;
margin: 0;
}

.tab00s .title_bbb0 {
    font-weight: 900;
    font-size: 3.0rem;
    text-align: center;
    padding: 20px 0 35px 0;
    line-height: 1.5;
}


@media screen and (max-width: 1260px) {

.pc_small {
	display: block;
}
}

@media screen and (max-width: 768px) {
.pc_small {
	display: none;
}
.no_main{
background-image: url(/dinner/images/bg.jpg);
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
padding-top: 0;
}

.col789_wide .plan_box p {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
    text-align: left;
}


.spec_table {
	width: 100%;
	margin: 0 0 30px 0;
	border-collapse:collapse ;
}
.spec_table th,
.spec_table td{
	padding:10px;
	border-collapse:collapse ;
	border: 1px solid #ccc;	
}
.spec_table th {
	width: 25%;
}
}

#redbeezbox{
margin-top: -70px;
padding-top: 70px;
}

.col789_wide .plan_box{
margin: 30px 0 50px 0;
border-bottom:1px solid #ccc;
padding: 20px 0;
}
.col789_wide .plan_box p.tit01 {
font-size: 2.2rem;
font-weight: 800;
text-align: center;
border-bottom:1px dotted #ccc;
padding-bottom: 5px;
margin-bottom: 10px;
}
.plan_menu {
margin: 5px 0 5px 20px ;
border-bottom: 1px dotted #ccc;
padding:5px 0;
}
.plan_menu li {
margin: 5px 0;
padding:5px 0;
float: left;
}

.plan_menu li.w30 {
width: 30%;
}

.plan_menu li.w70 {
width: 70%;
}

.plan_menu li span {
display: block;
font-weight: 800;
}

.redbeez {
padding:10px;
border:1px solid #ccc;
margin: 20px 0 0 0;

}
.redbeez .tit {
margin-bottom: 5px;
}
.redbeez .tit span {
font-size: 1.8rem;
font-weight: 800;
}

.redbeez .w30 {
width: 30%;
}


@media screen and (max-width: 768px) {

.spec_table th {
	width: 30%;
}


.plan_menu {
margin: 5px 0 5px 20px ;
border-bottom: 1px dotted #ccc;
padding:5px 0;
}
.plan_menu li {
margin: 5px 0;
padding:5px 0;
float: left;
}

.plan_menu li.w30 {
width: 100%;
}

.plan_menu li.w70 {
width: 100%;
}
.plan_menu li.w70 img {
text-align: center;
}
.plan_menu li span {
display: block;
font-weight: 800;
}

.redbeez {
padding:10px;
border:1px solid #ccc;
margin: 20px 0 0 0;

}
.redbeez .tit {
margin-bottom: 5px;
}
.redbeez .tit span {
font-size: 1.8rem;
font-weight: 800;
}

.redbeez .w30 {
width: 100%;
}
.redbeez .fr{
float: none;
}
.redbeez .fl{
float: none;
}
.redbeez .fr{
float: none;
}
.redbeez .fl{
float: none;
}

.redbeez .fr.w30.tar{
text-align: center;
}

}
.btb01{
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 20px 0;
margin: 50px auto ;
}
.ind00{
text-indent: -1em;
margin-left: 1em;
}

@media screen and (max-width: 768px) {

.bg_color_wht .w {
	width: 96% !important;
}
}

.title_bbb0_mm{
    font-size: 2.4rem;
    margin-top: 50px;
    margin-bottom: 5px;
    text-align: center;
    border-bottom: solid 1px #0f3675;
    font-weight: 700;
}
.title_bbb0_mm02{
font-size: 1.6rem;
    margin-bottom: 10px;
    text-align: center;
}
.obtxt{
font-size: 1.4rem;
margin: 0 0 15px 0;
}
.menu_w{
margin: 30px 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 30px;
    line-height: 1.5;
}
.menu_w.rev{
margin: 10px 0 30px 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
        -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.menu_w .ph{
width: 55%;
}
.menu_w.ssbox .ph{
width: 17%;
}
.menu_w .ph img{
width: 100%;
}
.menu_w.ssbox .ph img{
width: 96%;
}
.menu_w .txt{
width: 45%;
padding: 0 10px;
}
.menu_w.ssbox .txt{
width: 83%;
padding: 0 10px;
}
.menu_w .txt .mtit{
display: block;
font-weight: 900;
font-size: 1.6rem;
margin-bottom: 3px;
}
.menu_w .txt .mtxt{
font-size: 1.3rem;
display: block;
}
.menu_w .txt .memored{
font-size: 1.3rem;
color: #b30000;
margin-top: 3px;
}
.memo{
margin: 0 0 15px 0;
font-size: 1.2rem;
}

@media screen and (max-width: 768px) {
.menu_w.ssbox{
margin: 30px 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 30px;
    line-height: 1.5;
}
.menu_w.ssbox.rev{
margin: 10px 0 30px 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
        -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.menu_w.ssbox .ph{
width: 24%;
}
.menu_w.ssbox .txt{
width: 76%;
}
.menu_w.ssbox .ph img{
width: 100%;
}
.title_bbb0_mm{
    font-size: 2.0rem;
    margin-top: 30px;
    margin-bottom: 5px;
    text-align: center;
    border-bottom: solid 1px #0f3675;
    font-weight: 700;
}
.title_bbb0_mm02{
font-size: 1.4rem;
    margin-bottom: 10px;
    text-align: center;
}
.obtxt{
font-size: 1.2rem;
margin: 0 0 15px 0;
}
.menu_w{
margin: 10px 0 30px 0;
    display: block;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 30px;
}
.menu_w.rev{
margin: 10px 0 30px 0;
    display: block;    
}
.menu_w .ph{
width: 100%;
}
.menu_w .ph img{
width: 100%;
}
.menu_w .txt{
width: 100%;
padding: 0 10px;
}
.menu_w .txt .mtit{
display: block;
font-weight: 900;
font-size: 1.4rem;
margin-bottom: 10px;
margin-top: 10px;
}
.menu_w .txt .mtxt{
font-size: 1.2rem;
}
.memo{
margin: 0 0 15px 0;
font-size: 1.1rem;
}
.menu_w .txt .memored{
font-size: 1.2rem;
color: #b30000;
margin-top: 3px;
}

}


.numb{
display: inline-block;
background-color: #2b7901;
padding: 3px;
text-align: center;
width: 2em;
color: #fff;
font-weight: normal;
font-size: 2.0rem;
}
.numbw{
display: inline-block;
background-color: #fff;
padding: 3px;
text-align: center;
width: 2em;
color: #fff;
font-weight: normal;
font-size: 2.0rem;
}
.obph{
text-align: center;
margin-bottom: 15px;
}
.flexbox{
margin: 30px 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	margin-bottom: 15px	
    line-height: 1.5;
}
.flexbox .flexbox_ph{
width: 20%;
}
.flexbox .flexbox_ph img{
width: 90%;
}
.flexbox .flexbox_txt{
width: 80%;
}

@media screen and (max-width: 768px) {
.flexbox{
margin: 30px 0;
    display: block;
}
.flexbox .flexbox_ph{
width: 100%;
text-align: center;
}
.flexbox .flexbox_ph img{
width: 70%;
}
.flexbox .flexbox_txt{
width: 100%;
}
}

#mtl11,#mtl12,.menubox_frbc{
margin-top: -50px;
padding-top: 50px;
}

.menu_w .txt .mtit.flex00000{
    display: -webkit-flex;
    display: flex;
    line-height: 1.5;
        -webkit-align-items: center;
    align-items: center;
}
.menu_w .txt .mtit.flex00000 span{
    display: block;
}
.menu_w .txt .mtit.flex00000 span.frbox000{
    padding-left: 8px;
}
.menu_w .txt .mtit.flex00000 span.numb{

}

/* ----------------- タブ ---------------- */
.tab00s {
  padding-bottom: 40px;
  margin: 30px auto 0 auto;
  max-width: 1180px;
}

.tab_item:hover {
  opacity: 0.75;
}

input[name="tab_item"] {
  display: none;
}

.tab_content {
  display: none;
  padding: 40px 0 0 0;
  clear: both;
  overflow: hidden;
}

#n_100:checked~#n_100_content, #n_200:checked~#n_200_content, #n_300:checked~#n_300_content, #n_400:checked~#n_400_content, #n_500:checked~#n_500_content, #n_600:checked~#n_600_content, #n_700:checked~#n_700_content, #n_800:checked~#n_800_content, #n_900:checked~#n_900_content, #n_1000:checked~#n_1000_content, #n_1100:checked~#n_1100_content, #n_1200:checked~#n_1200_content {
  display: block;
}

.tab00s input:checked+.tab_item {
  color: #fff;
  position: relative;
  background: #af8222;
}

.tab00s input:checked+.tab_item:before {
  position: absolute;
  bottom: -10px;
  left: 48.5%;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #af8222 transparent transparent transparent;
}


@media screen and (max-width: 768px) {
  .tab_content {
    display: none;
    padding: 20px 10px 0;
    clear: both;
    overflow: hidden;
  }
  .tab00s {
    padding-bottom: 20px;
    margin: 0 auto;
  }
  .t_ind {
  text-indent: -1em;
  margin-left: 5px;
}
.note00 {
  color: #bd0000;
  font-weight: 900;
  margin: 0 0 10px 0;
  font-size: 1.2rem;
  line-height: 1.6;
}
}

.tab_item {
  width: calc(100%/3);
  font-size: 1.6rem;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #c9bc9c;
  background-color: #c9bc9c;
  text-align: center;
  border-right: 1px solid #efefef;
  color: #ffffff;
  display: block;
  float: left;
  text-align: center;
  font-weight: 900;
  transition: all 0.2s ease;
}
.tab_item small {
display: block;
padding: 2px 0;
  font-size: 1.4rem;
  margin-bottom: 15px;
  font-weight: normal;
}
.tab_item small.wf {
background-color: #998244;
}
.tab_item small.ef {
background-color: #a7ab3c;
}
.tab_item small.ewf {
background-color: #b18e70;
}
@media screen and (max-width: 768px) {
  .tab_item {
    width: calc(100%/3);
    font-size: 1.2rem;
    border-bottom: 1px solid #efefef;
  }
    }

/* ----------------- タブ ---------------- */

/* ----------------- フェア ---------------- */

#mtl02{
padding-top: 50px;
margin-top: -50px;
}
#mtlw{
padding-top: 50px;
margin-top: -50px;
}
#mtlw202406{
padding-top: 50px;
margin-top: -50px;
}
#mtlw202407{
padding-top: 50px;
margin-top: -50px;
}
#mtlw202408{
padding-top: 50px;
margin-top: -50px;
}
#j202408{
padding-top: 50px;
margin-top: -50px;
}
#mtlw202409{
padding-top: 50px;
margin-top: -50px;
}
#mtlw202411{
padding-top: 50px;
margin-top: -50px;
}
#mtlw202501{
padding-top: 50px;
margin-top: -50px;
}
#mtlw202502{
padding-top: 50px;
margin-top: -50px;
}

.btn_link{
text-align: center;
margin: 10px 0 20px 0;
}
.btn_link a{
display: block;
margin: 0 auto 5px auto;
width: 90%;
border: 1px solid #0f3675;
background-color: #0f3675;
color: #fff;
text-align: center;
padding: 10px 0;
}
.btn_link a:hover{
background-color: #fff;
color: #0f3675;
}